## -t: Name of the Log File

### Use

The DBM command transferred together with this DBM option is executed. The answer is displayed on the command line and also logged in the specified file. Any existing content of the file is retained.

### Syntax

-t <file_name>

<file_name> | Name and path of the log file

### Example

Logging on to the Database Manager CLI as operator OLEG with the password MONDAY, connecting to the DEMODB database instance, saving the command line sent to the Database Manager containing DBM option(s) and the DBM command along with the Database Manager’s answer in the log.txt log file in the <user_home>\logfiles\ directory:

>dbmcli –u OLEG,MONDAY –d DEMODB –t <user_home>\logfiles\log.txt db_state

OK

ONLINE